<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/bootstrap.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  
    <link rel="stylesheet" type="text/css" href="{% static 'css/hei.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <title>Salsabilla Hisyana</title>
</head>


<body>
   <!-- Navigation Bar -->
   <nav class="navbar navbar-expand-sm justify-content-center sticky-top">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                <span class="navbar-toggler-icon"></span>
              </button>  
        <div class="collapse navbar-collapse" id="collapsibleNavbar">    
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story4:home' %}">home</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="{% url 'story4:about' %}" >about</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="{% url 'story4:contact' %}">contact</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="{% url 'story4:schedule' %}">schedule</a>
                </li>
            </ul>
        </div>
        </nav>
        
        <!-- Background -->
        <div class="row">
        <div class="col-sm-6 backgroundimg d-flex justify-content-center align-items-center">
        
            <div class="profpic ">
            <img  src="{% static 'images/Group.png' %}" alt="Responsive image" >
            </div>

        </div>
            

        <div class="col-sm-6 d-flex justify-content-center align-items-center"> 
                <div class="konten"> 
                        <h1 class="myH1">HE</h1>
                        <h1>LLO.</h1>
                        <p class="text1">I am Salsabilla Hisyana </p>
                        <p class="text2">You can call me Billa, An Information System Student with a big passion in art. </p>
                        <a href="{% url 'story4:about' %}" class="button">more about me.. </a>
                 </div>
        </div>
    </div>


    

            
    
    
    <script src="js/bootstrap.js"></script> 
    <script src="css/bootstrap.css"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>